TestMMapV2 Struct Reference

`#include <mmap_v2.test.h>`

## Public Member Functions

Test | read ()

## Member Function Documentation

Test TestMMapV2::read | ( |  | ) |

inline

References assert, assert_eq, assert_neq, wibble::sys::MMap::map(), wibble::list::map(), wibble::sys::MMap::size, and wibble::sys::MMap::unmap().

The documentation for this struct was generated from the following file:

- mmap_v2.test.h